reset
ibss
rset
reseet
reset
go
go
ramdisk
go
reset
ramdisk
ramdisk
ramdisk
exit
kill
exit
exit recovery
exit recovery mode
setenv auto-boot true
saveenv
reebot
reboot
setenv boot-args usbserial=enabled
saveenv
reboot
